[torqueusers] location of pam module

Lloyd Brown lloyd_brown at byu.edu
Wed Dec 15 09:39:19 MST 2010


On 12/15/10 9:35 AM, Lloyd Brown wrote:
> On 12/15/10 9:17 AM, Garrick wrote:
>> Dont run autoconf by itself. It has to be run with it's set of tools. You probably have some sort of autotools mismatch now. 
>>
>> Run 'autoreconf -v -f -i' to correctly generate all of the autotools files. 
>>
>> HPCC/Linux Systems Admin
>>
> Okay.  Clearly I misunderstood the instructions from the support ticket.
>
> Here's the funny thing, though.  I'm not convinced that this is the
> direct cause.  You see, I went to the patched directory, ran your
> recommended autoreconf line, then re-ran the configure line.  Still says
> "/lib/security" in torque.spec.  Then I tried it with a fresh extract
> from the 2.4.7 tarball.  I ran the reconf again in that directory, for
> good measure, and since I clearly don't actually understand what it's
> doing, and then the configure again.  Still says "/lib/security".  Then
> I deleted that vanilla directory entirely, and tried again, this time
> without the reconf, and after the configure, it still says "/lib/security".
>
> As I said, I clearly don't know all the implications of what I'm doing
> with autoconf tools.  However, unless the autoconf/autoreconf stuff is
> affecting something outside the directory I'm working in, I don't think
> that's the problem.
>

With as much effort as this is taking, I think it makes sense to go back
to the support ticket tracker for this issue, since it's probably
related in some way to the patch or associated deployment process.  When
we have it figured out, I'll be sure to re-post on the list, for the
benefit of the community at large, and hopefully will save someone else
the work in the future.

Thanks for all the help so far.

Lloyd




-- 


Lloyd Brown
Systems Administrator
Fulton Supercomputing Lab
Brigham Young University
http://marylou.byu.edu




More information about the torqueusers mailing list